# OgreConfigOptionMap.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreStringVector.h"`
`#include "OgreString.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Classes

struct | Ogre::_ConfigOption
| Packages the details of a configuration option. More...

## Typedefs

typedef struct Ogre::_ConfigOption | Ogre::ConfigOption
typedef std::map< String, ConfigOption > | Ogre::ConfigOptionMap

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Dec 27 17:31:09 2009